CMD_SET_UCA : call mdConfig_UserCommArea("SETUCA","WITHDEFAULT", "$userName", "", "$sessionId", "$msgGuid", "$lang", "")
===  
CMD_LOG_CALL: call mdLog_UserMessage("LOG","WITHUCA", "$userName", "$userName", 1002, "CATALOG_ID=$col.{catalog_id} INSTANCE=$col.{instance_name}", @dummy)
===
CMD_CALL_TMPL_APPLY : call mdConfig_TemplateApply("APPLY", "[GRIDLAYOUT],[WITHUCA]($userName)", "$col.{catalog_id}.$col.{instance_name}", "")
===